arrangers:
- link: artist/9891
  names:
    en: Tomi Yo
    ja: トオミヨウ
- link: artist/10713
  names:
    en: Takeshi Kobayashi
    ja: 小林武史
- link: artist/31842
  names:
    en: Kan Sano
- link: artist/19251
  names:
    en: Shingo Suzuki
- link: artist/31832
  names:
    en: Nozomu Sasaki
    ja: 佐々木望
- link: artist/11686
  names:
    en: Shunsuke Watanabe
    ja: 渡辺シュンスケ
- link: artist/18126
  names:
    en: Kouhei Munemoto
    ja: 宗本康兵
- link: artist/34813
  names:
    en: rionos
- link: artist/35262
  names:
    en: Kota Hashimoto
    ja: 橋本幸太
- link: artist/7317
  names:
    en: Hiroyuki Sawano
barcode: '4547366441178'
catalog: AICL-3840~1
categories:
- Animation
category: Animation
classification: Vocal, Live Event
composers:
- link: artist/28190
  names:
    en: Uru
- link: artist/39047
  names:
    en: H.Aoba
- link: artist/36503
  names:
    en: N.Sasaki
- link: artist/29938
  names:
    en: Hidenori
- link: artist/7317
  names:
    en: Hiroyuki Sawano
- link: artist/29937
  names:
    en: Tomoya Nishio
    ja: 西尾知矢
- link: artist/54286
  names:
    en: Chiharu Matsuyama
    ja: 松山千春
- link: artist/4168
  names:
    en: Hiroshi Usami
    ja: 宇佐美宏
- link: artist/9373
  names:
    en: Naoaki Iwami
    ja: 岩見直明
- link: artist/61708
  names:
    en: B.EYES
- names:
    en: ENNE
covers:
- full: https://media.vgm.io/albums/44/95544/95544-8c57deaca7d3.jpg
  medium: https://medium-media.vgm.io/albums/44/95544/95544-8c57deaca7d3.jpg
  name: Slipcase Front
  thumb: https://thumb-media.vgm.io/albums/44/95544/95544-8c57deaca7d3.jpg
- full: https://media.vgm.io/albums/44/95544/95544-ce12121a4676.jpg
  medium: https://medium-media.vgm.io/albums/44/95544/95544-ce12121a4676.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/44/95544/95544-ce12121a4676.jpg
- full: https://media.vgm.io/albums/44/95544/95544-f752c98cef87.jpg
  medium: https://medium-media.vgm.io/albums/44/95544/95544-f752c98cef87.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/44/95544/95544-f752c98cef87.jpg
- full: https://media.vgm.io/albums/44/95544/95544-5d75f3927698.jpg
  medium: https://medium-media.vgm.io/albums/44/95544/95544-5d75f3927698.jpg
  name: Slipcase Back
  thumb: https://thumb-media.vgm.io/albums/44/95544/95544-5d75f3927698.jpg
- full: https://media.vgm.io/albums/44/95544/95544-e7584b80f924.jpg
  medium: https://medium-media.vgm.io/albums/44/95544/95544-e7584b80f924.jpg
  name: Slipcase Bottom
  thumb: https://thumb-media.vgm.io/albums/44/95544/95544-e7584b80f924.jpg
- full: https://media.vgm.io/albums/44/95544/95544-b71c85c825ba.jpg
  medium: https://medium-media.vgm.io/albums/44/95544/95544-b71c85c825ba.jpg
  name: Slipcase Front (with Sticker, Obi)
  thumb: https://thumb-media.vgm.io/albums/44/95544/95544-b71c85c825ba.jpg
- full: https://media.vgm.io/albums/44/95544/95544-d23c108dc801.jpg
  medium: https://medium-media.vgm.io/albums/44/95544/95544-d23c108dc801.jpg
  name: Slipcase Spine
  thumb: https://thumb-media.vgm.io/albums/44/95544/95544-d23c108dc801.jpg
- full: https://media.vgm.io/albums/44/95544/95544-0fbaa33e286e.jpg
  medium: https://medium-media.vgm.io/albums/44/95544/95544-0fbaa33e286e.jpg
  name: Slipcase Top
  thumb: https://thumb-media.vgm.io/albums/44/95544/95544-0fbaa33e286e.jpg
discs:
- disc_length: '68:20'
  name: Disc 1 (CD) [AICL-3840]
  tracks:
  - names:
      Japanese: プロローグ
    track_length: '5:01'
  - names:
      Japanese: 今 逢いに行く
    track_length: '3:47'
  - names:
      Japanese: あなたがいることで
    track_length: '5:16'
  - names:
      Japanese: space in the space
    track_length: '4:48'
  - names:
      Japanese: marry
    track_length: '4:33'
  - names:
      Japanese: 願い
    track_length: '5:02'
  - names:
      Japanese: Don't be afraid
    track_length: '3:56'
  - names:
      Japanese: 頑な
    track_length: '4:39'
  - names:
      Japanese: いい女
    track_length: '4:57'
  - names:
      Japanese: PUZZLE
    track_length: '4:52'
  - names:
      Japanese: Scenery
    track_length: '5:29'
  - names:
      Japanese: 横顔
    track_length: '5:26'
  - names:
      Japanese: remember
    track_length: '5:50'
  - names:
      Japanese: Binary Star
    track_length: '4:44'
- disc_length: '63:53'
  name: Disc 2 (Blu-ray) [AICL-3841]
  tracks:
  - names:
      Japanese: プロローグ
    track_length: '4:57'
  - names:
      Japanese: 願い
    track_length: '4:56'
  - names:
      Japanese: あなたがいることで
    track_length: '5:10'
  - names:
      Japanese: The last rain
    track_length: '5:10'
  - names:
      Japanese: いい男
    track_length: '4:32'
  - names:
      Japanese: ごめんね。
    track_length: '3:32'
  - names:
      Japanese: 君を忘れない
    track_length: '4:48'
  - names:
      Japanese: remember
    track_length: '5:42'
  - names:
      Japanese: アリアケノツキ
    track_length: '4:31'
  - names:
      Japanese: 娘より
    track_length: '5:33'
  - names:
      Japanese: プロローグ
    track_length: '4:52'
  - names:
      Japanese: フリージア
    track_length: '5:30'
  - names:
      Japanese: 奇蹟
    track_length: '4:40'
distributor: &id001
  link: org/1878
  names:
    en: Sony Music Solutions Inc.
    ja: 株式会社ソニー・ミュージックソリューションズ
    ja-latn: Sony Music Solutions Inc.
  role: distributor
link: album/95544
lyricists:
- link: artist/28190
  names:
    en: Uru
- link: artist/29938
  names:
    en: Hidenori
- link: artist/36138
  names:
    en: Benjamin
- link: artist/12216
  names:
    en: mpi
- link: artist/54286
  names:
    en: Chiharu Matsuyama
    ja: 松山千春
media_format: CD + Blu-ray
meta:
  added_date: 2020-01-20T17:17
  edited_date: 2023-01-02T02:50
  fetched_date: 2025-12-07T11:00
  ttl: 86400
  visitors: 2625
name: Orion Blue / Uru [Limited Edition]
names:
  en: Orion Blue / Uru [Limited Edition]
  ja: オリオンブルー / Uru
  ja-latn: Orion Blue / Uru [Limited Edition]
notes: 'M-1.01

  Composer: Uru

  Arranger: Tomi Yo

  Lyricist: Uru

  Sound Produced & Arranged by TOMI YO

  Programming & Piano: TOMI YO

  Bass: TAKASHI ADACHI

  Drums: KYOICHI SHIINO

  Guitar: HIRONORI AKIYAMA

  Recorded & Mixed by YASUHISA KATAOKA

  Recorded & Mixed at prime sound studio form

  M-1.02

  Composer: Uru

  Arranger: Tomi Yo

  Lyricist: Uru

  Sound Produced & Arranged by TOMI YO

  Programming & Piano: TOMI YO

  Bass: TEPPEI KAWASAKI

  Drums: MANABU SAKATA

  A.Guitar: MASATO ISHINARI

  Strings: KOICHIRO MUROYA Strings

  Recorded by YASUHISA KATAOKA

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Recorded at Sony Music Studios TOKYO, prime sound studio form

  Mixed at prime sound studio form

  M-1.03

  Composer: Uru

  Arranger: Takeshi Kobayashi

  Lyricist: Uru

  Sound Produced & Arranged by TAKESHI KOBAYASHI

  A.Piano & E.Bass: TAKESHI KOBAYASHI

  Programming: REN ADACHI (OORONG-SHA)

  Drums: NORIYASU ''KAASUKE'' KAWAMURA

  E.Guitar: YUKIO NAGOSHI

  Strings: UDAI SHIKA Strings

  Recorded by MAKOTO YOSHIDA (OORONG-SHA), YOSHIAKI ONISHI

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Recorded at OORONG TOKYO STUDIO, prime sound studio form

  Mixed at prime sound studio form

  M-1.04

  Composer: Uru

  Arranger: Kan Sano

  Lyricist: Uru

  Sound Produced & Arranged by Kan Sano

  Keyboards & All Other Instruments: Kan Sano

  Recorded by Uru, Kan Sano

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Mixed at prime sound studio form

  M-1.05

  Composer: Uru

  Arranger: Shingo Suzuki

  Lyricist: Uru

  Sound Produced & Arranged by Shingo Suzuki

  All Instruments: Shingo Suzuki

  Recorded by Uru, Shingo Suzuki

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Mixed at prime sound studio form

  M-1.06 - TV Anime "Granbelm" Ending Theme

  Composer: H.Aoba, N.Sasaki

  Arranger: Nozomu Sasaki

  Lyricist: Uru

  Sound Produced & Arranged by NOZOMU SASAKI

  Drums: TOM TAMADA

  Bass: YU SUTO

  Guitar: NOZOMU SASAKI

  Strings: DAISUKE KADOWAKI Strings

  Recorded by YOSHIAKI ONISHI, YUJI TANAKA

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Recorded at Sony Music Studios TOKYO, prime sound studio form

  Mixed at prime sound studio form

  M-1.07

  Composer: Hidenori

  Arranger: Shunsuke Watanabe

  Lyricist: Hidenori

  Sound Produced & Arranged by SHUNSUKE WATANABE

  Piano, Organ & Programming: SHUNSUKE WATANABE (Schroeder-Headz)

  E.Guitar: KENSUKE OKUDA (NONA REEVES)

  Bass: SHOTARO TAMAKI

  Drums: Bancho (BAGDAD CAFE trench town)

  Recorded by Uru, YOSHIAKI ONISHI

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Recorded & Mixed at prime sound studio form

  M-1.08

  Composer: Uru

  Arranger: Tomi Yo

  Lyricist: Uru

  Sound Produced & Arranged by TOMI YO

  Programming & Piano: TOMI YO

  Guitar: MASATO ISHINARI

  Recorded by Uru, MASATO ISHINARI

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Mixed at prime sound studio form

  M-1.09

  Composer: Uru

  Arranger: Kouhei Munemoto

  Lyricist: Uru

  Sound Produced & Arranged by KOUHEI MUNEMOTO

  Programming & Piano: KOUHEI MUNEMOTO

  Recorded by Uru, KOUHEI MUNEMOTO

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Mixed at prime sound studio form

  M-1.10

  Composer: Uru

  Arranger: Kan Sano

  Lyricist: Uru

  Sound Produced & Arranged by Kan Sano

  Keyboards & All Other Instruments: Kan Sano

  Recorded by Uru, Kan Sano

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Mixed at prime sound studio form

  M-1.11 - TV Anime "Granbelm" Episode 7 Ending Theme

  Composer: Uru

  Arranger: rionos

  Lyricist: Uru

  Sound Produced & Arranged by rionos

  Programming & Piano: rionos

  Bass: HITOSHI WATANABE

  Strings: MASAHIKO TODO Strings

  Recorded by Uru, YUJI TANAKA

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Recorded at Sony Music Studios TOKYO

  Mixed at prime sound studio form

  M-1.12

  Composer: Hidenori

  Arranger: Kota Hashimoto

  Lyricist: Hidenori

  Sound Produced & Arranged by KOTA HASHIMOTO

  Programming & All Instruments: KOTA HASHIMOTO

  Recorded by YOSHIAKI ONISHI, KOTA HASHIMOTO

  Mixed by YOSHIAKI ONISHI (prime sound studio form)

  Mixed at prime sound studio form

  M-1.13 - Anime Film "Natsume Yujincho the Movie ~Utsusemi ni Musubu~" Theme Song

  Composer: Uru

  Arranger: Tomi Yo

  Lyricist: Uru

  Sound Produced & Arranged by TOMI YO

  Programming & Piano: TOMI YO

  Guitar: MASATO ISHINARI

  Strings: KOICHIRO MUROYA Strings

  Recorded & Mixed by YASUHISA KATAOKA

  Recorded & Mixed at prime sound studio form

  M-1.14 - TV Anime "Ginga Eiyuu Densetsu: Die Neue These - Kaikou" Opening Theme
  <Special Track>

  by SawanoHiroyuki[nZk]:Uru

  Composer: Hiroyuki Sawano

  Arranger: Hiroyuki Sawano

  Lyricist: Benjamin, mpi

  Sound Produced & Arranged by HIROYUKI SAWANO

  Strings: KOICHIRO MUROYA Strings

  Drums: YU "masshoi" YAMAUCHI

  Bass: TOSHINO TANABE

  Guitars: HARUTOSHI ITO

  Chorus: Benjamin, Hiroyuki Sawano, mpi, [nZk] (Rie*, Ruka*)

  Piano, Keyboards & All Other Instruments: HIROYUKI SAWANO

  Recorded, Mixed & Protools Operator by MITSUNORI AIZAWA (SIGN SOUND)

  Recorded at Studio Greenbird, HeartBeat.RECORDING STUDIO

  Mixed at Studio Sound Valley

  Mastered by MITSUYASU ABE (Sony Music Studios Tokyo)

  Mastered at Sony Music Studios Tokyo*

  Kan Sano appears by the courtesy of origami PRODUCTIONS [M-02,10]

  Shingo Suzuki (Ovall) appears by the courtesy of origami PRODUCTIONS [M-05]

  M-2.01~03 - MUSIC VIDEO

  M-2.04~13 - Uru Live "T.T.T" at TOKYO DOME CITY HALL

  M-2.04

  Composer: Uru

  Lyricist: Uru

  M-2.05

  Composer: Uru

  Lyricist: Uru

  M-2.06

  Composer: Tomoya Nishio

  Lyricist: Uru

  M-2.07

  Composer: Chiharu Matsuyama

  Lyricist: Chiharu Matsuyama

  ©1996 by FUJIPACIFIC MUSIC INC. & MUSIC SHANK CORPORATION

  M-2.08 - Anime Film "Natsume Yujincho the Movie ~Utsusemi ni Musubu~" Theme Song

  Composer: Uru

  Lyricist: Uru

  M-2.09

  Composer: Hidenori

  Lyricist: Uru

  M-2.10

  Composer: Hiroshi Usami

  Lyricist: Uru

  M-2.11

  Composer: Uru

  Lyricist: Uru

  M-2.12 - TV Anime "Mobile Suit Gundam IRON-BLOODED ORPHANS" 4th Ending Theme

  Composer: Naoaki Iwami

  Lyricist: Uru

  M-2.13

  Composer: B.EYES, ENNE

  Lyricist: Uru

  Producer: Hajime Kohama (P.I.C.S.)

  Director: Yoshihiro Okuto

  Director of photography: Masahiro Yamaguchi (Gonshiro)

  Production Manager: Shogo Honda, Yuki Adachi (P.I.C.S.)

  Mixed by Toshihiro Watanabe

  Mixed at prime sound studio form

  Bandmaster/Guitar: Naoto Iizuka

  Piano: Hidenori

  Chorus: Hiyori Nara

  Uru Live Team

  Executive Producer: Shigenobu Otsuji (id ENTERTAINMENT)

  Concert Producer: Chiaki Sekiguchi (id ENTERTAINMENT)

  Stage Director: Ken Shimazaki (BOATMAN)

  Stage Designer: Hideto Ueda (PICNIC)

  Stage Set: Yuji Sato (PICNIC)

  Lighting Designer: Hiroaki Hashimoto (Dragonfly)

  Lighting Crew: Kenji Suzuki (Lupo)

  Sound System: Yasuyo Sugiura/Yuki Kanda / Takashi Shiro Murata / Yuko Fuchi (MSI
  JAPAN AGENCY)

  Power Supply : Yoshihito Kitaguni (Imerus)

  CG Creator: Yumi Suzuki (KOMADEN)

  Illumination Operator: Mizuki Chujo (KOMADEN)

  Coordinator: Mamoru Kobayashi (KOMADEN)

  Projection: Takatoshi Shiozaki (transwork)

  Projection Operator: Yukari Ochiai (transwork)

  CG Creator: Takahiro Ono (transwork)

  Transport: Tomoaki Tano (SUNPLANT)

  Tour Manager: Kosuke Okada / Anna Takeuchi / Nachi Kajiya (id ENTERTAINMENT)

  Creative Producer: Shigenobu Otsuji (id ENTERTAINMENT)

  A&R Producer: Motomu Goto (Sony Music Associated Records)

  Director: Hideki Kokumai (Sony Music Associated Records)

  A&R: Syuichi Nakano (Sony Music Associated Records)

  Artist Manager & tie up: Chiaki Sekiguchi (id ENTERTAINMENT)

  Marketing Manager: Kazuhiro Hirao, Shinjiro Ozawa (Sony Music Labels)

  Media Promotion: Mari Yamamoto, Tsuyoshi Kobayashi, Naoko Kawamoto, Saori Yoshida,
  Kenta Tamaki, Akiko Itoh, Ryo Sakurai, Daisuke Egi, Mako Taniguchi, Riho Iio, Makoto
  Uchida, Kaya Ryu, Kurumi Mogi (Sony Music Labels)

  Area Promotion: Akiko Sato, Nozomu Takahama, Reiko Tanimoto, Yuichiro Hisaizumi,
  Yuto Inagaki, Shunsuke Arita, Takako Yamamoto, Misaki Ohigashi, Kaede Yamamoto,
  Junichiro Kumahara (Sony Music Labels)

  Sales Promotion Manager: Tomoyuki Kitayama, Nobuyuki Sato (Sony Music Marketing)

  Sales Promotion: Shiho Ohyama, Yo Hirata, Mamoru Arakawa (Sony Music Marketing)

  id Promotion Team: Mikiya Torigoe, Tomo Fukazawa, Kosuke Okada, Miyuki Koguchi,
  Kosuke Kawaguchi, Yuko Ishizeki, Izumi Watanabe, Sonoko Nishi, Masatoshi Hosaka,
  Masayo Idegami, Nozomi Shimada, Marie Shimizu, Shunsuke Sakai, Kensuke Terada, Koichi
  Kigure, Hiroshi Masuda, Minae Horita, Yoko Ohta, Kenji Esaki, Hiroyuki Hyodo, Wataru
  Hiruta, Mizuki Inaba, Masaki Tokuyama, Anna Takeuchi, Remi Igarashi, Yoshito Mori,
  Hisashi Ishida, Mito Hamahara, Nachi Kajiya, Zhuang Jia, Erina Tsutsumi, Yuka Tsuzuki,
  Kana Arai (id ENTERTAINMENT)

  A&R Desk / Promotion Desk: Mayumi Usuda, Jaira Nagata (Sony Music Labels)

  Label Assistant: Shunta Yamasaki (Sony Music Labels)

  Art Direction & Design: Yuichi Miyashi (Simon & Brothers.Inc)

  Photographer: Mari Amita

  Hair & Make: Hirokazu Niwa (maroonbrand)

  Styling: Kayo Sekino

  Products Coordinate: Yuko Mori (Sony Music Solutions)

  Executive Producer: Syunsuke Fujiwara (Sony Music Labels)

                             : Takeshi Kimura (Sony Music Labels)

                             : Shigenobu Otsuji (id ENTERTAINMENT)

  Special Thanks

  Hidenori, Naoto Iizuka, Hiyori Nara

  Family, friends, everyone who always supports us

  Sean Laver, Michiko Yokoyama

  * = uncredited'
organizations:
- &id002
  link: org/793
  names:
    en: Sony Music Associated Records
    ja: Sony Music Associated Records
    ja-latn: Sony Music Associated Records
  role: label
- link: org/1338
  names:
    en: Sony Music Labels Inc.
    ja: 株式会社ソニー・ミュージックレーベルズ
    ja-latn: Sony Music Labels Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/44/95544/95544-8c57deaca7d3.jpg
picture_small: https://medium-media.vgm.io/albums/44/95544/95544-8c57deaca7d3.jpg
picture_thumb: https://thumb-media.vgm.io/albums/44/95544/95544-8c57deaca7d3.jpg
platforms:
- Movie
- Series
products:
- link: product/6486
  names:
    en: 'Natsume Yujin-cho the Movie: Ephemeral Bond'
    ja: 劇場版 夏目友人帳 ～うつせみに結ぶ～
    ja-latn: Natsume Yujincho the Movie ~Utsusemi ni Musubu~
- link: product/7342
  names:
    en: GRANBELM
    ja: グランベルム
    ja-latn: GRANBELM
- link: product/6158
  names:
    en: 'Legend of the Galactic Heroes: Die Neue These'
    ja: 銀河英雄伝説 Die Neue These 邂逅
    ja-latn: 'Ginga Eiyuu Densetsu: Die Neue These - Kaikou'
- link: product/3529
  names:
    en: Mobile Suit Gundam IRON-BLOODED ORPHANS
    ja: 機動戦士ガンダム 鉄血のオルフェンズ
    ja-latn: Kidou Senshi Gundam Tekketsu no Orphans
publish_format: Commercial, Limited Edition
publisher: *id002
related: []
release_date: '2020-03-18'
release_events: []
release_price:
  currency: JPY
  price: 5000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/95544?perpage=99999
vocals:
- link: artist/28190
  names:
    en: Uru
- link: artist/25078
  names:
    en: SawanoHiroyuki[nZk]
- link: artist/28190
  names:
    en: Uru
votes: 0
websites:
  Official:
  - link: https://uru-official.com/feature/orionblue
    name: 2ndアルバム「オリオンブルー」特設ページ｜Uru Official Website & Official Fanclub 「SABACAN」
